#menu {
	list-style: none;
	/* background: #F00; */
	background-color: transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	height: 36px;
	margin: 0px;
	padding-left: 20px;
}

#menu li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 4px 10px 4px 10px;
	margin: 6px 30px 6px 0px;
	border: none;
}

#menu li:hover {
	background: #00FF00;
	border: solid 1px #00FF00;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding: 4px 9px;
}

#menu li.social:hover,
#menu li.direct:hover {
	background: none;
	border: none;
}

#menu li.direct:hover {
	padding: 4px 10px;
}

#menu li.social {
	padding: 2px;
	margin: 0px;
}

#menu a.item_name,
#menu span.disabled {
	font-size: 14px;
	line-height: 14px;
}

#menu span.disabled {
	color: #900;
}

#menu li a {
	color: #EEEEEE;
	display: block;
	outline: 0;
	text-decoration: none;
}

#menu li:hover a {
	color: #161616;
}

#menu li .drop {
	background: url("img/drop.png") no-repeat right 8px;
}

#menu li:hover .drop {
	background: url("img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin: 4px auto;
	float: left;
	position: absolute;
	left: -999em;
	text-align: left;
	padding: 10px 5px 10px 5px;
	border-top: none;
	background: #00FF00;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left: -1px;
	top: auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.col_1 {width: 120px;}
.col_2 {width: 260px;}
.col_3 {width: 400px;}
.col_4 {width: 540px;}
.col_5 {width: 680px;}

#menu .menu_right {
	float: right;
	margin-right: 0px;
}
#menu li .align_right {
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left: auto;
	right: -1px;
	top: auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	color: #333;
	text-align: left;
}
#menu h2 {
	font-size: 1.3em;
	margin: 5px 0px 12px;

}
#menu h3 {
	font-size: 1em;
	border-bottom: solid 2px #000;
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 6px 0px;
}

#menu p {
	margin: 0px 0px 10px 0px;
}

#menu li:hover div a {
	font-size: 12px;
	color: #015b86;
}
#menu li:hover div a:hover {
	color: #029feb;
}

.strong {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

#menu li .black_box {
	background-color: #333333;
	color: #EEEEEE;
	text-shadow: 1px 1px 1px #000;
	padding: 4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow: inset 0 0 3px #000000;
	-moz-box-shadow: inset 0 0 3px #000000;
	box-shadow: inset 0 0 3px #000000;
}

#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0px;
}
#menu li ul li {
	font-size: 12px;
	line-height: 24px;
	position: relative;
	padding: 0;
	margin: 0;
	float: none;
	text-align: left;
	width: 130px;
}
#menu li ul li:hover {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

#menu li .greybox li {
	background: #F4F4F4;
	border: 1px solid #bbbbbb;
	margin: 0px 0px 4px 0px;
	padding: 4px 6px 4px 6px;
	width: 116px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background: #ffffff;
	border: 1px solid #aaaaaa;
	padding: 4px 6px 4px 6px;
	margin: 0px 0px 4px 0px;
}